@charset "utf-8";

/*****************************************
		Import Common CSS File
*****************************************/
@import "../../common/css/reset.css";
@import "../../common/css/global.css";
/*****************************************
			Town Introduction
*****************************************/
html,
body {
	background: transparent !important;
	background-color: transparent !important;
}
/*****************************************
			Town Introduction
*****************************************/
#townIntroduction {
	background: url(../img/footer/jinkou_bg.png) 110px 10px no-repeat;
	width: 100%;
	min-height: 80px;
	font-size: 81%;
	overflow: hidden;
	color: #000;
	line-height: 1.61;
}
#population {
	background: url(../img/footer/jinkou_title.png) 0 0 no-repeat #000;
	width: 95px;
	height: 36px;
	padding: 44px 15px 0 0;
	text-align: center;
	float: left;
	display: block;
	font-size: 80%;
	color: #FBDAAA;
}
#townIntroduction dl {
	width: 78px;
	margin: 23px 0 0 0;
	text-align: center;
	float: left;
	font-size: 90%;
}
#townIntroduction dl dt {
	padding: 0 0 12px 0;
}
@media screen and (max-width: 301px) {
/*****************************************
			Town Introduction
*****************************************/
	#townIntroduction {
		background: none;
		width: 100%;
		min-height: 80px;
		overflow: hidden;
		color: #000;
		line-height: 1.61;
	}
	#population {
		background-image: url(../img/footer/jinkou_title_sp.png), url(../img/footer/bg_jinkou_frame.png);
		background-size: auto auto, 64px auto;
		background-position: 2% 50%, 0 0;
		background-repeat: no-repeat, repeat;
		width: 98%;
		height: 25px;
		line-height: 25px;
		padding: 0 2% 0 0;
		text-align: right;
		float: none;
		display: block;
		text-align: right;
		color: #FBDAAA;
	}
	#townIntroduction dl {
		width: 25%;
		height: 40px;
		margin: 2px 0 0 0;
		padding: 12px 0 0 0;
		text-align: center;
		float: left;
		line-height: 1.21;
	}
	#townIntroduction dl:nth-child(2) {
		background: url(../img/footer/bg_man.png), url(../img/footer/dot_white.png);
		background-size: auto auto, 1px auto;
		background-position: 50% 50%, 100% 0;
		background-repeat: no-repeat, repeat-y;
	}
	#townIntroduction dl:nth-child(3) {
		background: url(../img/footer/bg_woman.png), url(../img/footer/dot_white.png);
		background-size: auto auto, 1px auto;
		background-position: 50% 50%, 100% 0;
		background-repeat: no-repeat, repeat-y;
	}
	#townIntroduction dl:nth-child(4) {
		background: url(../img/footer/bg_jinkou.png), url(../img/footer/dot_white.png);
		background-size: auto auto, 1px auto;
		background-position: 50% 50%, 100% 0;
		background-repeat: no-repeat, repeat-y;
	}
	#townIntroduction dl:nth-child(5) {
		background: url(../img/footer/bg_setai.png) 50% 50% no-repeat;
		background-size: auto auto;
	}
	#townIntroduction dl dt {
		padding: 0 0 5px 0;
	}
}